<!doctype html>
<html>
<head>
    <title>New Linux packaging of Tor and Vidalia now available | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Linux packaging of Tor and Vidalia now available | Tor Project">
    <meta property="og:description" content="As announced here, http://archives.seul.org/or/talk/Feb-2010/msg00033.html, we now produce rpms...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-linux-packaging-tor-and-vidalia-now-available/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Linux packaging of Tor and Vidalia now available
      </h1>
    <p class="meta">by phobos | February 13, 2010</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>As announced here, <a href="http://archives.seul.org/or/talk/Feb-2010/msg00033.html" rel="nofollow">http://archives.seul.org/or/talk/Feb-2010/msg00033.html</a>, we now produce rpms and debs of Tor and Vidalia for easier installation. </p>

<p>When using ubuntu, opensuse, fedora, centos/redhat, or debian, you can simply add our repositories to your package management application (yum, apt, apttitude, zypper, etc) and always have the latest -stable or -alpha tor and vidalia.</p>

<p>This is a direct result of hiring Erinn in December.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/network">
          network
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-4348"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4348" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 15, 2010</p>
    </div>
    <a href="#comment-4348">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4348" class="permalink" rel="bookmark">I cannot access Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I cannot access Tor network.Why?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4370"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4370" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 18, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-4348" class="permalink" rel="bookmark">I cannot access Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4370">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4370" class="permalink" rel="bookmark">Because you are not doing it</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Because you are not doing it right.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-4378"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4378" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 19, 2010</p>
    </div>
    <a href="#comment-4378">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4378" class="permalink" rel="bookmark">I&#039;m so confused. What do I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm so confused. What do I currently have in /etc/sources.list?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4383"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4383" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 20, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-4378" class="permalink" rel="bookmark">I&#039;m so confused. What do I</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4383">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4383" class="permalink" rel="bookmark">only you can tell</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>only you can tell</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-4391"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4391" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 21, 2010</p>
    </div>
    <a href="#comment-4391">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4391" class="permalink" rel="bookmark">there is no package for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>there is no package for Ubuntu. What about it?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-4421"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4421" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 26, 2010</p>
    </div>
    <a href="#comment-4421">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4421" class="permalink" rel="bookmark">Ubuntu uses the Debian</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Ubuntu uses the Debian repositories.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-12869"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-12869" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 24, 2011</p>
    </div>
    <a href="#comment-12869">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-12869" class="permalink" rel="bookmark">There should be a version</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There should be a version for Ubuntu 11.10, the latest stable version</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-15570"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-15570" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 15, 2012</p>
    </div>
    <a href="#comment-15570">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-15570" class="permalink" rel="bookmark">how to configure a bridge in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>how to configure a bridge in ubuntu tor. My ISP blocks tor. On windows i use vidalia and it works. On ubuntu vidalia says tor already started.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-15583"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-15583" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">May 15, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-15570" class="permalink" rel="bookmark">how to configure a bridge in</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-15583">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-15583" class="permalink" rel="bookmark">The simplest way to get</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The simplest way to get things working on Ubuntu is to use the Tor Browser Bundle Linux (from our download page).</p>
<p>It sounds like you may need to "apt-get remove tor vidalia" first, to reduce conflicts.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
